<?xml version="1.0" encoding="UTF-8"?>
<manifest>

<remote name="mr-github" fetch="https://github.com/" />
<remote name="mr-gitlab" fetch="https://gitlab.com/" />

<!-- Device Specific Trees-->
<project path="device/xiaomi/lisa" name="mrdarkness-xiaomi-lisa-project/miui-vendor-trees/device_xiaomi_lisa" groups="devices" remote="mr-gitlab" revision="eleven" />
<project path="device/xiaomi/lisa-prebuilt" name="mrdarkness-xiaomi-lisa-project/miui-vendor-trees/device_xiaomi_lisa-prebuilt" groups="devices" remote="mr-gitlab" revision="eleven" />
<project path="vendor/xiaomi/lisa" name="mrdarkness-xiaomi-lisa-project/miui-vendor-trees/vendor_xiaomi_lisa" groups="devices" remote="mr-gitlab" revision="eleven" />

<!-- Misc. Repos-->
<project name="mrdarkness-xiaomi-lisa-project/miui-vendor-trees/kernel_xiaomi_sm8350" path="kernel/xiaomi/sm8350" remote="mr-gitlab" revision="lineage-18.1" clone-depth="1" />
<project name="ArrowOS-Devices/android_packages_apps_GCamGOPrebuilt" path="packages/apps/GCamGOPrebuilt" remote="mr-github" revision="arrow-11.0" />
</manifest>
